Bug 90437 - Shutdown -h now keeps rebooting
Shutdown -h now keeps rebooting
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-08 04:54 EDT by Malkit SIngh
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Malkit SIngh 2003-05-08 04:54:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021207
Phoenix/0.5

Description of problem:
I have a problem with "shutdown -h now" it keeps on rebooting my PC, I upgraded
from Redhat 7.3 to Redhat 9.0. I did not have this problem before it just
started once I upgraded. 

Its a standard Redhat 9.0 set up with out any upgrades. 

I have check all BIOS setting and hardware and could not find a problem. with
either. 

Could you please help me out. 


Thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.log in as root 
2.use the shutdown -h now 
3.then it reboots 
    

Actual Results:  It just reboot the PC, no information in any log. 

Expected Results:  The PC should powerdown it self

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.